[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: graphics card for PowerPC G5 and debian-6.0.3-ppc



On Mit, 2012-02-15 at 14:18 -0500, Lennart Sorensen wrote: 
> On Wed, Feb 15, 2012 at 08:06:26PM +0100, szukw000@arcor.de wrote:
> > I have debian-6.0.3-ppc installed on a PowerMac G5.
> > 
> > The graphics card used is a ATI Radeon 9600 AP (AGP)
> > with one backward key(1.5V key).
> > 
> > The board has one AGP slot; and 3 PCI slots (length ~125 mm).
> > 
> > 1. Is it possible to use a Radeon HD 5450 PCI card with 
> >    debian-6.0.3-ppc?
> > 
> > [...]
> 
> My understanding is that you need a card with Mac compatible firmware
> on it.  A PC card will not work.

For Radeons, that's only true for older cards without ATOM BIOS,
basically anything older than Radeon X1xxx. So this shouldn't be a
problem for a Radeon HD 5450, but there might be other issues, e.g. the
drivers in the stable release might be too old to properly support that
card.


-- 
Earthling Michel Dänzer           |                   http://www.amd.com
Libre software enthusiast         |          Debian, X and DRI developer


Reply to: